Subject: Re: bug#8855: Fix backported to Emacs 24

From: Ken Brown <[email-masked]>
Date: Fri, 23 Nov 2012 16:46:49 -0500

On 11/22/2012 9:40 PM, Chong Yidong wrote:
> Paul Eggert <[email-masked]> writes:
>
>> On 11/22/2012 07:13 AM, Stefan Monnier wrote:
>>> So how come the patch is not in emacs-24 yet?
>>
>> I understood Chong's comment to be about the trunk, not about
>> emacs-24.  The trunk was frozen at the time, if I recall, so his
>> permission would have been needed for the trunk.
>
> The emacs-24 branch hadn't even been created when I wrote that, so
> "commits to the trunk" at the time meant "code going into 24.3".
>
> Feel free to backport it now.

It would be good to get this done before tomorrow's release of 24.2.90. 
  Paul, is there still time to do it?

Ken